[EXHAUST_FLAMES]
ANTILAG=1 ; turbo antilag, i havent tested this yet
ANTILAG_DELAY=0.0 ; how long after antilag trigger do flames start, in seconds
ANTILAG_INTENSITY=40 ; flame size
ANTILAG_INTERVAL_MAX=9000
ANTILAG_INTERVAL_MIN=2000
ANTILAG_TURBO_THRESHOLD=0.5
DAMAGE=0 ; engine damage? idk
DAMAGE_DURATION=0.00
DAMAGE_INTENSITY=0
DAMAGE_PROBABILITY=0
DISCHARGE=1 ; lifting off the throttle
DISCHARGE_CHARGE_TIME=0.001 ; how long you have to press the throttle to "charge" the flames
DISCHARGE_DELAY=0.1 ; delay after throttle lift
DISCHARGE_DURATION=3.1 ; length of flame shooting, in seconds
DISCHARGE_PROBABILITY=1; chance of flame shoot on lift, 1 is guaranteed, 0 is never
DISCHARGE_INTENSITY=5; flame size
DISCHARGE_RPM_THRESHOLD_MAX=9000 ; self explanatory
DISCHARGE_RPM_THRESHOLD_MIN=2000 ; self explanatory
DISCHARGE_WATER_TEMPERATURE_THRESHOLD=70
FLAT_SHIFT=1 ; on upshift
FLAT_SHIFT_COOLDOWN=0 ; after upshift
FLAT_SHIFT_DURATION=5 ; length of flame shooting, in seconds
FLAT_SHIFT_GAS_THRESHOLD=80 ; how much gas needs to be pressed on upshift for flame, 100 is wide open
FLAT_SHIFT_INTENSITY=5 ; flame size
FLAT_SHIFT_PROBABILITY=1 ; chance of flame shoot on upshift
FLAT_SHIFT_RPM_THRESHOLD=8500
LIMITER=1 ; on hitting the limiter
LIMITER_DELAY=0 ; delay, in seconds
LIMITER_INTENSITY=5 ; flame size
LIMITER_RPM_THRESHOLD=2000 ; limiter flames will not shoot below this rpm





[EMISSIVE_LIGHT_...];GREEN HL_on
NAME=g_Body_SUB4
TOGGLE_VISIBILITY = 1
COLOR=255,255,255
LAG=0.3


[EMISSIVE_LIGHT_...];GREEN HL_on
NAME=mcl_f1_93_cockpit_interior_gauge_emissive___111_vertice_b7b7e22
TOGGLE_VISIBILITY = 0
COLOR=25,25,25
LAG=0.3


[EMISSIVE_HIGHBEAM_...];BLUE
NAME=g_Bumper_F_SUB4
TOGGLE_VISIBILITY = 1
COLOR=255,255,255
LAG=0.3





[EMISSIVE_REVERSE_0]
NAME=g_Lights_Bumper_R,g_Lights_Bumper_R.003,g_Glass_Bumped_Bumper_R
COLOR=255,255,255
LAG=0.0
SIMULATE_HEATING=1.0


[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=BRAKE_LIGHT_3,g_Lights_Body
COLOR=250, 50, 0
LAG=0.0
SIMULATE_HEATING=0.9
LOCATION=REAR


[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=BRAKE_LIGHT_3.001,g_Lights_Body.070
COLOR=250, 50, 0
LAG=0.0
SIMULATE_HEATING=0.9
LOCATION=REAR